﻿

.banner-slider-top {
    background: #b1c6cd;
    position: relative;
    width: 100%;
    overflow: hidden;
    text-align: center;
    margin-top: 92px;
    border-top: 4px solid #000000;
}

.swrapper {
    padding: 100px 30px;
}

.banner-slider-top .slider-wrapper {
    /*width: 100%;*/
    max-width: 600px;
    display: inline-block;
    float: none;
    margin: 0 auto;
    position: relative;
    text-align: center;
}

.banner-slider-top .slides {
    background: #b1c6cd;
    position: relative;
    /*max-width: 313px;
        display: inline-block;
        margin: 0 auto;*/
    margin-left: -14px;
}

.banner-slider-top .slide {
    text-align: center;
    outline: none !important;
}

.slick-vertical .slick-slide {
    display: inline-block;
}

.banner-slider-top .slide .content {
    border: 2px solid #fff;
    display: inline-block;
    padding: 85px 35px;
    padding-top: 85px;
    padding-bottom: 55px;
    color: #fff;
    font-family: 'Transat Standard' !important;
    font-weight: normal;
    text-transform: uppercase;
}

.banner-slider-top .slide .wrapper-link {
    color: #fff;
    display: inline-block;
    outline: none !important;
}

.slide .content * {
    outline: none !important;
    text-decoration: none !important;
}

.slide .content h2 {
    border-bottom: 1px solid #fff;
    padding-bottom: 30px;
    margin-bottom: 35px;
    font-size: 89px;
    font-family: 'Transat Standard' !important;
    font-weight: normal;
    display: inline-block;
}

.slide .content h3 {
    font-size: 27px;
    line-height: 32px;
    /*display: inline-block;*/
    margin-bottom: 48px;
    font-family: 'Transat Standard' !important;
    font-weight: bold;
}

.slide .content p {
    display: inline-block;
}

.slick-slide {
    border: none !important;
}

    .slick-slide img {
        display: inline-block;
    }

    .slick-slide, .slick-slide * {
        outline: none !important;
    }

.image-slider .slick-vertical .slick-slide {
    height: auto;
}

.slide .content .download {
    border: 1px solid #000;
    padding: 13px 13px;
    outline: none;
    text-decoration: none;
    -webkit-transition: all 300ms ease-in-out;
    -moz-transition: all 300ms ease-in-out;
    -ms-transition: all 300ms ease-in-out;
    -o-transition: all 300ms ease-in-out;
    transition: all 300ms ease-in-out;
    font-size: 13px;
    color: #000;
}

    .slide .content .download:hover, .slide .wrapper-link:hover .download {
        border: 1px solid #000;
        background: #000;
        color: #fff;
    }


.slider-nav {
    position: absolute;
    bottom: 0;
    right: 0;
}

.slick-dots li {
    /*margin-bottom: 10px;*/
    display: block;
    float: none;
    width: 10px;
    height: 10px;
    margin-top: 14px;
    margin-bottom: 3px;
}

    .slick-dots li button {
        text-indent: 1000px;
        max-width: 100%;
        height: 14px;
        /*width: 6px;*/
        background: #acacac;
        border: none;
        outline: none !important;
    }

    .slick-dots li.slick-active button {
        background: #fff;
    }

.stage-content .borderLR {
    border-color: #fff;
}

.millyard_content {
    padding: 60px 0;
}

.millyardContent .normaltext {
    padding: 0 30px;
    padding-right: 0;
}

    .millyardContent .normaltext.first {
        padding: 0 30px;
        padding-right: 0;
    }

.millyardContent .normaltext, .millyardContent .specialtext {
    margin-bottom: 26px;
}

    .millyardContent .normaltext.final {
        padding: 0 35px;
        padding-right: 0;
    }

        .millyardContent .normaltext.final .borderLR {
            border-left: 1px solid #000;
            border-right: 1px solid #000;
        }

        .millyardContent .normaltext.final .timelines h5,
        .millyardContent .normaltext.final .timelines h4 {
            font-weight: bold;
            color: #000;
            font-family: 'Transat Standard';
            margin-bottom: 3px;
        }

        .millyardContent .normaltext.final .timelines h5 {
            font-size: 10px;
        }

        .millyardContent .normaltext.final .timelines h4 {
            font-size: 17px;
        }

        .millyardContent .normaltext.final .timelines p {
            font-size: 11px;
        }

    .millyardContent .normaltext p {
        line-height: 22px;
        color: #000000;
        font-size: 13px;
        font-family: 'Transat Standard';
    }

.specialtext {
    padding: 0 42px;
    padding-right: 6px;
}

.millyardContent h3, .millyardContent h2 {
    line-height: 16px;
}

.millyardContent p strong {
    font-weight: bold;
}

.millyardContent p a {
    font-size: inherit;
    line-height: inherit;
    text-transform: uppercase;
}

div.introductionText {
    padding: 0;
    padding-right: 14px;
}

    div.introductionText p {
        font-size: 20px;
        line-height: 24px;
        letter-spacing: -0.08px;
        padding-right: 0;
    }

.scriptText p {
    -webkit-transform: none;
    -moz-transform: none;
    -ms-transform: none;
    -o-transform: none;
    transform: none;
    padding-left: 0;
    text-align: left;
    padding-top: 23px;
    word-spacing: -0.2px;
    letter-spacing: -0.9px;
}


@media screen and (max-width: 767px) {
    .banner-slider-top .slider-wrapper {
        width: 100%;
    }

    .banner-slider-top .slide .content {
        padding: 50px 30px;
    }

    .slide .content h3 {
        font-size: 24px;
    }

    .slide .content h2 {
        font-size: 60px;
    }

    .swrapper {
        padding: 50px 15px;
    }

    .banner-slider-top .slides {
        margin-left: auto;
        margin: 0 auto;
    }

    .specialtext {
        padding: 0 30px;
    }

    .slider-nav {
        position: relative;
    }

    .slick-dots li {
        display: inline-block;
        margin: 50px 5px 0 5px;
    }
}
